Base Package:
perl-Sub-Exporter-Progressive

Description:
Only use Sub::Exporter if you need it
Group(s):
perl-modules
Repo:
msys
Homepage:
https://metacpan.org/dist/Sub-Exporter-Progressive
License(s):
GPL OR PerlArtistic
Version:
0.001013-2
GIT Version:
0.001013-2
Arch Linux:
0.001013
Cygwin:
0.001013 | perl-Sub-Exporter-Progressive-0.001013-5-src.tar.zst
Repology:
perl-Sub-Exporter-Progressive

Installation:
pacman -S perl-Sub-Exporter-Progressive
File:
https://mirror.msys2.org/msys/x86_64/perl-Sub-Exporter-Progressive-0.001013-2-any.pkg.tar.zst
SHA256:
1ec34b0ee734d97a534bd25b4288b1594091160c5cf17edde661429e9bdfeafe
Last Packager:
CI (msys2/msys2-autobuild/91ab3435/4331590624)
Build Date:
2023-03-04 15:27:58
Package Size:
0.01 MB
Installed Size:
0.01 MB

Dependencies:
Optional Dependencies:
-
Build Dependencies:
-
Check Dependencies:
-
Provides:
-
Conflicts:
-
Replaces:
-

Provided By:
-
Required By:

Files:
/usr/lib/perl5/core_perl/
/usr/lib/perl5/vendor_perl/auto/Sub/Exporter/Progressive/
/usr/share/man/man3/Sub.Exporter.Progressive.3pm.gz
/usr/share/perl5/vendor_perl/Sub/Exporter/Progressive.pm
Last Update: 2024-02-22 00:06:47 [Request update]